<div class="row-fluid">
  <div class="span3"><wo:string value="$session.localizer.theseDetail.sujet" /></div>
  <div class="span8"><webobject name="Titre" /></div>
</div>
<div class="row-fluid">
  <div class="span3"><wo:string value="$session.localizer.theseDetail.resume" /></div>
  <div class="span9"><webobject name="TSujetThese" /></div>
</div>
<div class="row-fluid">
  <div class="span3"><wo:string value="$session.localizer.theseDetail.domaineThese" /></div>
  <div class="span9"><webobject name="PUBTheseDomaine" /></div>
</div>
<div class="row-fluid">
  <div class="span3"><wo:string value="$session.localizer.theseDetail.domaineScientifique" /></div>
  <div class="span9"><webobject name="DomaineScientifique" /></div>
</div>
<div class="row-fluid">
  <div class="span3"><wo:string value="$session.localizer.theseDetail.codeSiseDiplome" /></div>
  <div class="span9"><webobject name="CodeSiseDiplome" /></div>
</div>
<div class="row-fluid">
  <div class="span3"><wo:string value="$session.localizer.theseDetail.duree" /></div>
  <div class="span9">
    <i>Du</i>
    <webobject name="DateDebut" />
    <i>au</i>
    <webobject name="DateFin" />
  </div>
</div>
<div class="row-fluid">
  <div class="span3"><wo:string value="$session.localizer.theseDetail.reference" /></div>
  <div class="span9"><webobject name="TRef" /></div>
</div>
<div class="row-fluid">
  <div class="span3"><wo:string value="$session.localizer.theseDetail.ecoleDoctorale" /></div>
  <div class="span9"><webobject name="PUBEcoleDoc" /></div>
</div>
<div class="row-fluid">
  <div class="span3"><wo:string value="$session.localizer.theseDetail.projetScientifique" /></div>
  <div class="span9"><webobject name="ProjetScientifique" /></div>
</div>
<div class="row-fluid">
  <div class="span3">
    <label for="isCotutelle"><wo:string value="$session.localizer.theseDetail.cotutelle" /></label>
  </div>
  <div class="span9"><webobject name="Cotutelle" /></div>
</div>
<div class="row-fluid">
  <div class="span3"><wo:string value="$session.localizer.theseDetail.dateAbandon" /></div>
  <div class="span9"><webobject name="DateFinAnticipee" /></div>
</div>
<wo:ERXNonNullConditional condition="$laThese.dateFinAnticipee">
<div class="row-fluid">
  <div class="span3"><wo:string value="$session.localizer.theseDetail.motifAbandon" /></div>
  <div class="span9"><webobject name="MotifFinAnticipee" /></div>
</div>
</wo:ERXNonNullConditional>